/*

Theme Name: RBitzer

Theme URI: http://www.rbitzer.com/

Description: A Dietitian for Every Condition

Author: Allison McAuley

Author URI: https://www.creative-exurbia.com

Template: Divi

Version: 1.0.0

*/



@import url("../Divi/style.css");





/*GENERAL-----------------------------------------------------------*/

.et_color_scheme_red a {

    color: #878F7C;

}
div#categories-3 {
    padding: 5px  0px;
}
.archive div#categories-3 {
    padding: 35px  0px;
    margin:0px !important;
}
div#categories-3 select {
    border: solid #4D6057 1px;
    height: 36px;
}



.five-columns .et_pb_module {

    width: 20%; 

	float: left; 

	padding: 15px !important;

}



.et_pb_image_container {

    margin: 0px;

}



/*FULLWIDTH HEADER MODULE-----------------------------------------------------------*/



.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {

    line-height: 1.2em;

    font-weight: bold;

}



.et_pb_fullwidth_header_0.et_pb_fullwidth_header a {

    border-bottom: 1px solid;

}



.et_pb_fullwidth_header {

    padding: 0px 0;

}



.header-home .header-content{

    /*background: rgba(193,39,45,.5);*/

    padding: 220px 20px 170px 20px !important;

}



.et_pb_fullwidth_header.header-internal .et_pb_fullwidth_header_container.left .header-content {

    margin-right: 15%;

    margin-left: 15%;

}



.header-internal .header-content{

    background: rgba(255,255,255,0.8)!important;

    padding: 100px 20px 40px 20px !important;

}



.et_pb_fullwidth_header.header-internal .et_pb_fullwidth_header_container.left .header-content {

    text-align: center;

}



/* search icon */

  #et_search_icon {padding-top: 10px!important;}





/*SLIDER-----------------------------------------------------------*/



.et_pb_bg_layout_dark .et_pb_slide_description {

    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);

}



.et_pb_slide_content {

    text-align: left;

    margin: 0px 70px;

}



.et_pb_slider_0.et_pb_slider .et-pb-slider-arrows a{

color: #2E3D36 !important;

}



.et_pb_slider_0.et_pb_slider .et-pb-controllers {

position: relative !important;

bottom: -25px !important;}



/*BLOG GRID-----------------------------------------------------------*/

.et_pb_blog_grid .et_pb_post {

    border: 0px solid #d8d8d8;

}



/*BLURBS-----------------------------------------------------------*/



a.blurb-button {

    border-radius: 20px;

    border: 1px solid #4D6057;

    padding: 5px 10px;

    transition: all 0.4s ease-in-out;

}



a.blurb-button:hover {

    background-color: #4D6057;

    color: #ffffff;

}



.et_pb_blurb h4 {

    font-weight: bold;

    color: #000000;

}



/*BLOG MODULE-----------------------------------------------------------*/

h2.entry-title {

    padding-bottom: 5px;

}



.post-content p {

    color: #000000 !important;

    padding-bottom: 5px;

}



.more-link{

    color: #4D6057 !important;
	

}



a.more-link {

    border-radius: 20px;

    border: 1px solid #4D6057;

    padding: 5px 10px;

    transition: all 0.4s ease-in-out;

}



a.more-link:hover {

    background-color: #4D6057;

    color: #ffffff !important;

}



.et_pb_post h2 a, .et_pb_portfolio_item h3 a {

    text-decoration: none;

    font-weight: bold;

    text-transform: uppercase;

    letter-spacing: .02em;

    font-size: 20px;

}



.et_pb_blog_grid .et_pb_image_container img {

    padding-bottom: 15px;

}



/*TOP BAR-----------------------------------------------------------*/



/*HEADER------------------------------------------------------------*/



#main-header {

    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);

    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);

    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);

    padding-bottom: 30px;

    padding-top: 30px;

}

.et_header_style_left #et-top-navigation nav > ul > li > a {

    padding-bottom: 13px;

}



#top-menu > li:last-child {

    padding-right: 20px;

}



#et-top-navigation {

    font-weight: 200 !important;

}



/* style the get started cta button */

.contact-button {

    border-radius: 0px;

}

.contact-button a {

    color: #fff!important;

}

li.contact-button {

    background-color: #878F7C; 

    text-align: center;

    border-radius: 30px; 

    -moz-transition: all 0.5s; 

    -webkit-transition: all 0.5s;

    transition: all 0.5s;

	padding-top: 12px;

    padding-bottom: 0px;

    padding-left: 20px;

}

li.contact-button a {

    padding-bottom: 12px !important;

}

li.contact-button:hover {

    background-color: #E8E4D9;

}

#top-menu-nav > ul > li.contact-button > a:hover {

    opacity: 1 !important;

}



/* fixed header button text color */

.et-fixed-header #top-menu .contact-button a {

    color: #fff!important;

}

.contact-button li.current-menu-ancestor > a, .contact-button li.current-menu-item > a {

    color: #fff !important;

}

#et_top_search {margin: 13px 0 0 22px;}



/*RECENT ARTICLES BY AUTHOR------------------------------------------------------*/

.rpscw-recentpostwrap .rpscw-recentposts {

    border: none;

}

.rpscw-recentpostwrap .rpscw-sidept a {

    text-align: inherit;

    color: #4D6057;

    font-size: 20px;

    text-transform: uppercase;

    letter-spacing: .02em;

    font-size: 20px;

}

.rpscw-recentpostwrap .rpscw-postmeta {

    display: none;

}



/*INTERNAL PAGE TESTIMONIAL------------------------------------------------------*/

.et_pb_testimonial_author {

    font-weight: 200;

    text-align: right;

}



/*MAIN CONTENT------------------------------------------------------



/*SIDEBAR-----------------------------------------------------------*/

#sidebar a:link {

    font-size:14px;

	color:#4D6057;

}

#sidebar a:hover {

    text-decoration: underline;

	color:#878f7c;

}

#sidebar li{

	margin-bottom: 25px;

	line-height: 80%;

}



/*FOOTER------------------------------------------------------------*/

.inject-footer h3 {

    color: #ffffff;

    font-weight: bold;

    letter-spacing: .02em;

}

.inject-footer a {

    color: #ffffff;

    text-decoration: underline;

}

.inject-footer p {

    line-height: 1.5em;

font-size: 16px;

}



/*MAILCHIMP FORM------------------------------------------------------------*/

.mc4wp-form-fields label, label {

    color: #fff;

    font-size: 16px;

}

.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type=email], input[type="text"], input[type=email] {

    width: 100%;

}



.mc4wp-form-fields input[type=text], .mc4wp-form-fields input[type=password], .mc4wp-form-fields input[type=tel], .mc4wp-form-fields input[type=email], .mc4wp-form-fields input.text, .mc4wp-form-fields input.title, .mc4wp-form-fields textarea, .mc4wp-form-fields select {

    padding: 10px;

    border: 0px solid #bbb;

    color: #000;

    background-color: #fff;

}

.mc4wp-form-fields input[type="submit"] {

    border: 0px;

    background: #878F7C;

    color: #fff;

    font-size: 16px;

    border-radius: 20px;

    padding: 8px 12px;

    float: right;

    -moz-transition: all 0.5s !important; 

    -webkit-transition: all 0.5s !important;

    transition: all 0.5s !important;

}



.mc4wp-form-fields input[type="submit"]:hover {

    background: #E8E4D9;

}



/*Ninja FORM------------------------------------------------------------*/

input[type="button"] {

    border: 0px;

    background: #fff;

    color: #878F7C;

    font-size: 16px;

    border-radius: 20px;

    padding: 8px 12px;

    -moz-transition: all 0.5s !important; 

    -webkit-transition: all 0.5s !important;

    transition: all 0.5s !important;

}



.ninja-forms-req-symbol, .nf-error-msg {

    color: #2E3D36 !important;

}



.label-above .nf-field-label {

    margin-bottom: 0px !important;

}



input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {

    padding: 10px;

    border: 0px solid #bbb;

    color: #2E3D36 !important;

}



/*COPYRIGHT------------------------------------------------------------*/

span.sb_divi_fe {

    color: #ffffff;

    font-size: 14px;

}



/*MOBILE------------------------------------------------------------*/

/*** Responsive Styles Large Desktop And Above ***/

@media all and (min-width: 1405px) { 

}

 

/*** Responsive Styles Standard Desktop Only ***/

@media all and (min-width: 1130px) and (max-width: 1405px) {

}



@media only screen and (min-width: 980px) {

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {padding-bottom: 13px;}

.et-fixed-header #top-menu .contact-button a {color: #ffffff !important}

}

 

/*** Responsive Styles Tablet And Below ***/

@media all and (max-width: 980px) {

.five-columns .et_pb_module {width: 100%; float: left;}

.et_pb_slide_content {text-align: center; margin: 0px 20px;}

li.contact-button {padding: 0px !important;}

.header-home .header-content, .header-internal .header-content {padding: 100px 20px 100px 20px !important;}

.et_pb_fullwidth_header.header-internal .et_pb_fullwidth_header_container.left .header-content {margin-right: 0%;margin-left: 0%;}

.bleed-image-right.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {

    width: 89% !important;

    max-width: 89% !important;

    padding-left: 0%;

}

.bleed-image-left.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {

    width: 89% !important;

    max-width: 89% !important;

    padding-right: 0%;

} 

#et_top_search {display:block;margin: 0px 0 0 22px;}

}

 

@media only screen and (min-width : 981px) and (max-width : 1200px) {

	#et_mobile_nav_menu {display:block; margin-bottom:10px; margin-top:5px }

	#top-menu-nav { display:none; }

	li.contact-button {padding-top: 0px;}

}

 

/*** Responsive Styles Tablet Only ***/

@media all and (min-width: 768px) and (max-width: 1200px) { 

}



@media only screen and (min-width: 980px) {



}

 

/*** Responsive Styles Smartphone Portrait ***/

@media all and (max-width: 479px) {

	.bleed-image-left .et_pb_column, .bleed-image-right .et_pb_column {background-size: 100% !important;height: 240px;}

}

/*SEARCH------------------------------------------------------------*/



.grid-search li {

    display: inline-block;

    width: 100%;

    max-width: 32%;

    vertical-align: top;

    margin-right: 1%;

}

